.contacto-container {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
  height: 100%;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: center;
  flex-wrap: nowrap;
  margin: auto;
  align-items: center;
  height: 100vh;
}

.contacto-container-datos {
  display: flex;
  justify-content: space-evenly;
  width: 100%;
  height: 100%;
  flex-wrap: wrap;
  flex-direction: row;
  align-content: center;
  flex-wrap: nowrap;
  margin: auto;
  align-items: center;
  height: 100vh;
}

.contacto-container-datos div {
  width: 100%;
}

.container {
  width: 100%;
}

.content {
  background-color: #fff;
  width: 100%;
  padding: 100px 0px 0px 0px;
}

.contacto-titulo {
  display: flex;
}

input {
  margin: 1rem 0rem;
  box-sizing: border-box;
}
textarea {
  margin: 1rem 0rem 0rem 0rem;
  height: 150px;
  box-sizing: border-box;
}
.img-hidden,
.img-hidden-titulo {
  display: none;
}
.form-container {
  width: 100%;
  background-color: #fff;
  padding: 0.5rem;
}
button {
  border: 1px solid #ccc;
}
label {
  font-size: 12px;
}
button {
  margin-top: 2rem;
  width: 100%;
}
.datos-contactos-container {
  background-color: #fff;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;
  justify-content: center;
}
.firma-contacto {
  width: 100%;
}
@media (min-width: 768px) {
  .container-titulo img {
    width: 250px;
    height: 55px;
  }
}

@media (min-width: 992px) {
  .img-telef {
    width: 370px;
  }
  .contacto-container {
    width: 80%;
  }

  .form-container {
    margin: 1rem 1rem;
    padding: 1rem;
    width: 100%;
  }
  button {
    width: 200px;
  }
  .img-hidden {
    display: block;
  }
  .img-hidden-titulo {
    display: none;
  }
  .img-container {
    width: 40%;
  }
  .firma-contacto {
    width: 400px;
  }
  .contacto-container-datos div {
    width: 100%;
  }
  .container {
    width: 100%;
  }
  .content {
    background-color: #e5e9df;
    width: 100%;
  }
}

@media (min-width: 1024px) {
  .logo-contacto {
    width: 400px;
  }
}

@media (min-width: 1446px) {
}
